分类
PHPWIND

兼容-开发头疼的问题

这里说的是浏览器兼容问题,这不,最近发作了。
PHPWIND8.5采用了新编写的编辑器,问题来了,一开始是反映延时,接着是在一些浏览器下,发不了附件,最近又出现某些情况下导致页面崩溃,这在以往乃至PW的历史上从未出现过。

其实浏览器的兼容性问题,近2、3年一直伴随着pw,但只是局部病症,无碍大局,但最近是集中爆发了,普遍反映在遨游、ie8和firefox下,pw该怎么办?论坛就是要发帖,发帖就要使用编辑器,而编辑器恰恰是论坛的核心,问题一下严峻了。尽管技术有所跟进,面对如此众多品种、内核不尽相同的浏览器,怎奈一时半会儿难以彻底解决。

恐怕,现阶段,PW的开发部要将主要精力放在这个方面了,只是能够安全度过这段危机吗?